/* Some basic page styles 
font-family: 'Cairo', sans-serif;
font-family: 'Amiri', serif;
*/
@charset "utf-8";
body{
	direction:rtl;
	font-family: 'Amiri', serif;
    font-size: 14pt;
	background-color:#E8E8E8
	
}
html{
	direction:rtl;	
}

.header{
	display:block;
	float:left;	
	margin: 0;
	padding-right:5%;
    width: 95%;
	background-color: #2386c8;
    font-size: 20px;
	color : white;
	height:50px;	
}

.main {
	position: relative;
	display: block;
	float:left;
	width: 100%;
	background-color:white;
	min-height:600px;
}

.order-main {
	position: relative;
	display: block;
	float:left;
	width: 96%;
	background-color:white;
	min-height:600px;
	padding-left:2%;
	padding-right:2%;
}

.footer {
	position:relative;
	display: block;
	float:left;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #2386c8;
    color: white;
    text-align: center;
	font-size:12px;
}

.header-right{
	display:block;
	float:right;
	width:auto;
	height:100%;
	font-family: 'Cairo', sans-serif;
	font-size:22px;
}

.header-main{
	display:block;
	float:right;
	width:40%;
	height:100%;
	font-family: 'Amiri', serif;
}

.header-left{
	display:block;
	float:left;
	width:30%;
	height:100%;
	font-family: 'Amiri', serif;
}

.button {
    background-color: #2386c8; /* Green */
    border: solid 1px white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	color:white;
	margin-bottom:5px;
	margin-top:5px;
	height:80%;
	font-family: 'Amiri', serif;
	
}

a {
  color: white;
  text-decoration: none; /* no underline */
}

.icon{
	display:inline;
	float:right;
	width=25px;
    margin: auto;
	height:auto;
}
.button-text{
	display:inline;
	float:left;
	width=auto;
    margin: auto;
	height:auto;
}

.index-maintext {
    width: 50%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	font-family: 'Amiri', serif;
}
input[type=submit] {
    width: 130px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: #2386c8;   
    padding: 12px 20px 12px 40px;
	font-family: 'Amiri', serif;
	color:white;	
}

.index-maintext:focus {
    width: 60%;
}

.row-item{
	display:inline-block;
	width:200px;
	height:200px;
	border: 2px solid #ccc;

}

.row-item-top{
	top:0;
	left:0;
	width:100%;
	height:50px;
	background-color:#2386c8;
	color:#FFF;	
}

.row-item-down{
	top:0;
	left:0
	width:100%;
	height:150px;
}

.ibnseena-row{
	display:inline-table;
	float:right;
	width:92%;
	padding-left:4%;
	padding-right:4%;
	text-align:center;
}

.order-title{
	display:block;
	float:right;
	width:95%;
	text-align:right;
	padding-right:5%;	
}

.order-details-right{
	display:inline-block;
	float:right;
	width:66%;
	text-align:right;
	border: 1px solid #ccc;
    border-radius: 4px;
	padding:2%;
	
}

.order-details-left{
	display:inline-block;
	float:left;
	width:24%;
	text-align:right;
	background-color:#DADCE0;
	padding:2%;
}

.text-adv {
	color:#2386c8;
	font-family: 'Cairo', sans-serif; 
	font-size:22px;
}
.form-group{
	width:90%;
	height:auto;
	display:block;
	float:right;	
	text-align:right;
	padding-bottom:5px;
	padding-top:5px;
    padding-left:10px;
	padding-right:10px;
}

label {
	display:block;
	float:right;
	width:20%;
}
.form-control{
	display:block;
	float:right;
	width:80%;
	height:40px;
	font-size:14pt;
	font-family: 'Amiri', serif;
	padding-left:10px;
	padding-right:10px;
}

.form-control-textarea{
	display:block;
	float:right;
	width:80%;
	height:auto;
	font-size:14pt;
	font-family: 'Amiri', serif;
	padding:10px;
}
.center{
	text-align:center;
}